## Docker

> Code must run behind at least three levels of virtualization now. Code that runs on bare metal is unnecessarily performant.
>
> <cite>*[How is computer programming different today than 20 years ago?](https://medium.com/swlh/how-is-computer-programming-different-today-than-20-years-ago-9d0154d1b6ce)* ([cache](/david/cache/2020/4bf3df418cd5d6e14bc6e1b2bda9b12d/))</cite>

La critique est acerbe et juste. J’en suis à refuser des projets car l’empilement de technologies me semble être trop bancal pour ne pas risquer de faire tout tomber sans comprendre ce qu’il s’est passé.

Et je ne parle même pas de la charge mentale associée à toute cette pile technique qui détourne de l’intérêt principal d’un produit. Ni du surcoût pour chaque nouvelle personne souhaitant participer (en dépit de la promesse inverse !). Ou du besoin d’avoir une machine récente pour que tout puisse tourner tellement il y a de couches accumulées.

> So here’s the counterargument: Integrated systems are good. Integrated developers are good. Being able to wrap your mind around the whole application, and have developers who are able to make whole features, is good! The road to madness and despair lays in specialization and compartmentalization.
>
> <cite>*[Integrated systems for integrated programmers](https://m.signalvnoise.com/integrated-systems-for-integrated-programmers/)* ([cache](/david/cache/2020/ef5d670c8473add5c3e43f8d4db2eed0/))</cite>

Je ne veux pas que ma connaissance soit « virtualisée », je ne veux pas que mon application devienne une boîte noire, je ne produis pas de l’électroménager. **J’ai parfois l’impression de me battre contre ma propre prolétarisation.** Suis-je un [Luddite](/david/stream/2018/06/15/) moderne de penser cela ?
