## Sagesse

> Il n’est pas nécessaire de faire un effort pour penser d’une manière particulière. Votre pensée ne devrait pas être partiale. Nous pensons simplement avec notre esprit intégral, et voyons sans un effort les choses telles qu’elles sont. Simplement voir, et être prêt à voir les choses avec notre esprit intégral, c’est cela la pratique de zazen. Si nous sommes prêts à penser, nous n’avons pas besoin de faire un effort pour penser. C’est ce qu’on appelle la conscience présente. La conscience présente est en même temps la sagesse. Par sagesse, nous n’entendons pas une faculté ou une philosophie particulières. <mark>Avoir l’esprit prêt, cette qualité est la sagesse.</mark> Divers enseignements et philosophies, diverses formes d’études et de recherche, pourraient donc être la sagesse. Mais nous ne devrions pas nous attacher à une sagesse particulière, telle celle enseignée par Bouddha. La sagesse n’est pas quelque chose qui s’apprend. La sagesse viendra de votre conscience présente. Il s’agit donc d’être prêt à voir, et d’être prêt à penser. C’est ce qu’on appelle la vacuité de votre esprit. La vacuité n’est autre que la pratique de zazen.
>
> <cite>*[Esprit zen, esprit neuf](/david/2020/12/21/#esprit-zen-esprit-neuf)*, Shunryu Suzuki</cite>

Et si l’espoir était une pratique ? Un petit feu à alimenter régulièrement pour réchauffer notre cœur. Et pour éclairer les sourires des autres.

*Une même flamme peut se partager à l’infini.*

(Il y a des chances de finir sur un tas de cendres par contre.)
