## Unlocking the commons

> I call this “unlocking the commons,” and it’s the same approach I’ve taken with my Patreon and newsletter. Fans support the person and the work. But it’s not a transaction, a fee for service. <mark>It’s a contribution that benefits everyone.</mark> Free-riders aren’t just welcome; free-riding is the *point*. This, I think, is key to understanding the psychology of patronage. […]
> 
> This is one of the weird things about patronage. As a consumer, your first thought is to your own benefit. As a patron, it’s to the good of your beneficiary. Likewise, as an artisan supported by patronage, you tend to think more about what’s best for your patrons and audience than you do yourself. […]
> 
> The most powerful and interesting media model will remain raising money from members who don’t just permit but *insist* that the product be given away for free. <mark>The value comes not just what they’re buying, but who they’re buying it from and who gets to enjoy it.</mark>
> 
> <cite>*[Unlocking the commons](https://www.niemanlab.org/2019/01/unlocking-the-commons/)* ([cache](/david/cache/2020/dfada08049ab34a1200974e7e46cb646/))</cite>

C’est une chose que j’aimerais [explorer](https://craigmod.com/essays/membership_programs/) ([cache](/david/cache/2020/4c5cc5e59531ef04e068c883a1a0e166/)) à un moment de la vie de ces contenus. Je ne sais pas du tout quelle forme est-ce que cela pourrait prendre. S’il y a de l’argent en jeu, j’aimerais que ça ne devienne pas un club de riches/privilégiés. Ni avoir une position ascendante sur le groupe.

C’est peut-être pour cela que je ne le fais pas en premier lieu :D. Mais quand même ça manque d’échanges. Tout cela en ayant du mal à répondre aux courriels intéressants… incohérences tenaces et gestion du temps compliquée en ce moment.

*Merci à toutes les personnes qui me font des retours sur ces publications ! 🙇*