## Writing > *

> Writing solidifies, chat dissolves. Substantial decisions start and end with an exchange of complete thoughts, not one-line-at-a-time jousts. If it's important, critical, or fundamental, write it up, don't chat it down.
>
> […]
>
> Five people in a room for an hour isn't a one hour meeting, it's a five hour meeting. Be mindful of the tradeoffs.
>
> <cite>*[Guide to Internal Communication, the Basecamp Way](https://basecamp.com/guides/how-we-communicate)* ([cache](/david/cache/2020/322e7a8997c732a5fdca0baaea7b9ede/))</cite>

De l’importance de l’écriture dans une organisation. Une culture asynchrone et distribuée ne peut pas passer par l’oralité uniquement. Les personnes localisées au même endroit ont du mal à se rendre compte de ce problème. À part peut-être lors du départ d’un·e collègue, ce qui est déjà trop tard.

> Speaking only helps who’s in the room, writing helps everyone. This includes people who's couldn't make it, or future employees who join years from now.
>
> <cite>*Ibid.*</cite>

J’accorde de plus en plus d’importance aux traces écrites qui accompagnent la vie d’un produit. Peut-être depuis que j’ai [pris conscience](/david/blog/2013/utilite-code/) du fait que <cite>Je produis du jetable qui peut accidentellement durer longtemps</cite>.

Ce qu’il en reste : l’expérience vécue et l’histoire que l’on a pu écrire ensemble le long du chemin. On en revient à [l’importance d’un journal](/david/stream/2019/12/10/) pour consigner ces épisodes de vie.
