## Transmission

> Une Startup d’État est un service public numérique développé par une équipe autonome pour répondre à un problème lié à une politique publique, financée par une administration porteuse. Elle n’a pas pour objectif de faire du profit et n’a le plus souvent pas de personnalité juridique propre au moment de son lancement (même si <mark>elle peut devenir par la suite un service national au sein d’une administration</mark> ou au sein d’un [GIP](https://fr.wikipedia.org/wiki/Groupement_d%27int%C3%A9r%C3%AAt_public) autonome). Sa vocation est de maximiser son impact social en répondant aux besoins de ses utilisateurs.
>
> <cite>*[À propos - beta.gouv.fr](https://beta.gouv.fr/apropos/)* ([cache](/david/cache/2020/86939b13f2cea3d1ffbaa5b544fe5e45/))</cite>

Au bout d’un moment, lorsqu’on s’est prouvé que le produit conçu a de la valeur pour des personnes grâce à leurs retours récurrents, on songe à décliner le service à plus large échelle. C’est ce qui s’est passé pour Zam avec une généralisation de l’outil numérique de gestion des amendements pour l’ensemble des administrations au début de l’année 2020.

Je vais être honnête, ça s’est (pas) fait dans la douleur.

Nous étions dans une optique de *transmission* là où la direction qui devait dorénavant assurer la continuité de ce service s’attendait à un produit fini qu’il suffirait de brancher comme on peut le faire avec de l’électroménager. Autant dire que le choc des cultures a été assez violent… et le résultat relativement frustrant.

Le service est officiellement arrêté depuis le 1<sup>er</sup> janvier et nous avons tout de même maintenu une instance afin d’en assurer la continuité malgré tout, estimant qu’il était important pour nos utilisateur·ice·s de continuer à disposer d’un outil qui leur facilitait la vie au quotidien. D’autant plus lorsqu’un projet de loi comme celui des retraites s’en vient et que l’on pense pouvoir éviter l’abattage d’une forêt en rendant inutile l’impression *multiple* de 42 000 amendements !

Bref, ça ressemble à un loupé. Mais l’essentiel n’était peut-être pas là :-).

